/*
Bootstrap breakpointy: 768, 992, 1200
xs: (max-width: 767px)
sm: (min-width: 768px) and (max-width: 991px)
md: (min-width: 992px) and (max-width: 1199px)
lg: (min-width: 1200px)
*/

/**** Google Fonts ****/
@import url(https://fonts.googleapis.com/css?family=Lora:400italic,400,700italic,700&subset=latin,latin-ext);


#search-box{z-index:8;position:relative;top:25px;right:5px}


/* nastaveni fontu pro cely dokument, vychozi velikosti pisma */
body {
    position: relative;
    /*padding-top: 50px;*/
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    background-color: #fff;
}

/* v breakpointu 'sm' zvetsime pismo */
@media (min-width: 768px) and (max-width: 991px) {
    body {
        font-size: 16px;
    }
}

/* v breakpointu 'md' zvetsime pismo jeste vic */
@media (min-width: 992px) {
    body {
        font-size: 18px;
    }
}


/* vychozi barva odkazu */
a {
    color: #0B3B0B;
   text-decoration: underline
}


/**** Hlavni menu ****/
.navbar {
    border-radius: 0;
    margin-bottom: 0;
    background-color: #0B3B0B;


}

.drobecek { padding-left: 15px;
        font-size: 14px; text-align: left;
    }

.odrz {
        font-size: 12px;
    }

.bila  { background-color: #fff;}



.navbar-inverse {
    border: 0;

}

.navbar-inverse .navbar-nav > li > a {
    color: #000;
    background-color: #fff; 
   text-decoration: none;
}

.navbar-inverse .navbar-nav > li > a:hover {
    background-color: #EFFBDE;
    color: #000;
	
}

.bigg{
  font-size: 38px;
  font-weight: bold;
}

.navbar-brand {
    font-size: 29px;
	font-weight: bold
}

.navbar-inverse .navbar-brand {
    color: #ffffff;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .active > a:hover {     background-color: #0B3B0B;
}

/**** Nadpisy      font-weight: 480;   ****/

h1 {
font-size: 38px;
font-weight: bold
text-align: left;
}



h2 {
    padding-top: 15px;
    position: relative;
    font-size: 28px;
    text-align: left;
    margin-bottom: 35px;
    font-style: normal; 
   font-weight: bold
}


p {
  padding-top: 10px;
    font-size: 14px;
   text-align: left;
}


h3 {
    color: #0B3B0B;
}



/**** Sekce ****/
.sekce {
    padding-top: 15px;
    padding-bottom: 15px;
}

.sekce-seda {
    background-color: #EFFBDE;
}



/**** Akce ****/
.akce {
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #0B3B0B;
    color: #fff;
}

.akce h2 {
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 25px;
}

.akce p {
    margin-top: 15px;
    margin-bottom: 0;
	text-align: center;
}




/********************** Sluzby ****/

.sluzby , .sluzby2 {
    margin-bottom: 45px;
    text-align: center;
}

.sluzby {
border: 1px dotted #aaa;
padding: 25px;

background-color: #eee;
}

.sluzby p, .sluzby2 p {
    padding-bottom: 40px;
    margin-bottom: -15px;
    padding-left: 10px;
    padding-right: 10px;
}



.sluzby img , .sluzby2 img {
    width: 100%;
    max-width: 220px;
    padding: 3px;
    border: 1px dotted #aaa;
}


.sluzby h3 , .sluzby2 h3 {
    margin-top: 0px;
    padding-top: 20px;
    font-size: 30px;
    font-style: normal;
	/**** barva ****/
}



/***************** Sluzby konec ****/




.sluzba {
    margin-bottom: 30px;
}

.sluzba img {
    margin-right: 15px;
}



/**** Reference ****/
.zakaznik {
    margin-bottom: 30px;
}

.zakaznik img {
    max-width: 80px;
    margin-right: 15px;
}

.zakaznik em {
    color: #888;
}




.logoobr img {
    max-width: 100%;
    margin-right: 5px;
    margin-right: 15px;
}



/**** Kontakt ****/
.pismovelikost {
    text-align: left;
font-size: 16px;
}




.sekce-zelena-sv {
    background-color: #EFFBDE;
}

.sekce-zelena-sv h3  {
    	font-style: normal;
   	font-size: 28px;
	font-weight: bold;
	text-align: center;
}


.sekce-zelena-sv p  {
	text-align: center;
	padding-bottom: 10px;
}


.sekce-zelena-tm p  {
    	font-style: normal;
   	font-size: 20px;
	font-weight: normal;
	text-align: center;
	color: #fff;
	padding-top: 15px;
	padding-bottom: 15px;
}

.sekce-zelena-tm {
    background-color: #004000;
    color: #ffffff;
}

.sekce-zelena-tm h3  {
    	font-style: normal;
   	font-size: 58px;
	font-weight: bold;
	text-align: center;
	color: #fff;
}

.barva-test {
	padding-top: 0px;
	padding-bottom: 0px;
    background-color: #fafff9;
}



.ikonka  {color: #DA6D12; font-weight: normal;  font-size: 50px;}


.komentare h3 {
padding: 2px;
        font-size: 14px;
	font-weight: bold;
    }


.komentare p {
        font-size: 14px;
    }

label {
        font-size: 14px;
text-align: left;
font-weight: normal;
    }

input {
        font-size: 14px;
text-align: left;
font-weight: normal;
    }


.odrazky {
        font-size: 14px;
	
text-align: left;
    }
.odrazky ul {list-style: none; padding:3px; padding-left:15px;}
.odrazky ol { padding-left:30px;}
.odrazky ul li{padding-left:30px;background:url(sipka.png) no-repeat 1px 6px}
.odrazky ul ul li{list-style-image:url(sipka_2.png) no-repeat 1px 6px}
.odrazky ul ul ul li{background:url(sipka_3.png) no-repeat 1px 6px}
.odrazky A:visited,#levypanel-obsah A:link{color:#060}
.odrazky A:hover{color:#FFF;background-color:#051A06}

.ruda {
	background-color:#CC0000;
	color: #fff;
	font-size: 14px;
	text-align: center;
    }
.ruda a:visited,.ruda a:link{color:#fff;}
.ruda a:hover{color:#FF0000; background-color:#fff}




